Commit 86e4283a authored by Adam Dingle's avatar Adam Dingle

Require GLib 2.41.2 (for g_application_get_resource_base_path)

parent add36eb4
...@@ -41,7 +41,7 @@ AC_CANONICAL_HOST ...@@ -41,7 +41,7 @@ AC_CANONICAL_HOST
m4_define([gtk_binary_version], [3.0.0]) m4_define([gtk_binary_version], [3.0.0])
# required versions of other packages # required versions of other packages
m4_define([glib_required_version], [2.41.1]) m4_define([glib_required_version], [2.41.2])
m4_define([pango_required_version], [1.32.4]) m4_define([pango_required_version], [1.32.4])
m4_define([atk_required_version], [2.12.0]) m4_define([atk_required_version], [2.12.0])
m4_define([cairo_required_version], [1.12.0]) m4_define([cairo_required_version], [1.12.0])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment